@charset "utf-8";
/* CSS Document */
/*--------------------------------
hungryapp style Sheet

version: 1.02014-08-12
author: Kwon Go eun
email: kge@monawa.com
website: http://www.hungryapp.co.kr/
--------------------------------*/
.wrap-TV-main { margin:0 auto; width:975px; height:100%; font-family:Dotum, 돋움, Tahoma, Verdana, Arial; color:#fff; font-size:12px; overflow:hidden }
.wrap-TV-main a { text-decoration:none; outline:none }
.wrap-TV-main img { border:0; vertical-align:middle }
.wrap-TV-main h1,h2,h3,ul,ol,li,dl,dt,dd,dt,p { padding:0; margin:0; list-style:none }
.wrap-TV-main hr { display:block }
div.TV-header { height:55px; border-bottom:1px solid #000; background:#333; position:relative }
div.TV-header h1 { padding:15px 0 0 15px; float:left }
div.TV-header div.search { float:right; margin-right:10px; background:#585858; margin-top:13px }
div.TV-header div.search input { margin-right:10px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/bg_input.gif) no-repeat 5px 50% #585858; border:0; padding:5px; color:#ccc; font:12px Dotum }
div.TV-header div.search input.focus {background:#585858; }
div.TV-header div.select { width:180px; min-height:30px; right:215px; margin-right:10px; margin-top:13px; background:#585858; position:absolute; z-index:2; display:block; font-size:11px }
div.TV-header div.select span { float:left; color:#ccc; padding:8px 0 10px 5px }
div.TV-header div.select ul { line-height:20px; padding:8px 0 0 5px }
div.TV-header div.select img { position:absolute; top:5px; right:5px }
div.TV-header div.off { display:none }

/* Left side */
div.TV-LNB { width:200px;background:#333; border-top:1px solid #434343; border-right:1px solid #434343; float:left; overflow:hidden }

ul.depth2 { border-bottom:1px solid #434343 }
ul.depth2 li { width:200px; height:50px; border-bottom:1px solid #1f1f1f; display:block;position:relative}
ul.depth2 a { display:block; width:200px; height:50px }
ul.depth2 li.menu01 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu01.gif) no-repeat }
ul.depth2 li.menu02 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu02.gif) no-repeat }
ul.depth2 li.menu03 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu03.gif) no-repeat }
ul.depth2 li.menu04 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu04.gif) no-repeat }
ul.depth2 li.menu05 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu05.gif) no-repeat }
ul.depth2 li.menu06 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu06.gif) no-repeat }
ul.depth2 li.menu07 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu07.gif) no-repeat }
ul.depth2 li.menu08 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu08.gif) no-repeat }
ul.depth2 li.menu09 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu09.gif) no-repeat }
ul.depth2 li.active { background-position:-200px }
ul.depth2 span { display:none }
ul.depth2 em.new { position:absolute; right:5px; top:50%; margin-top:-8px }

div.Gameleague { overflow:hidden; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_bg01.gif) }
div.Gameleague a { color:#dcdcdc }
div.Gameleague h2 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_bg02.gif); text-align:center; padding:15px 0 15px 0; border-bottom:1px solid #434343 }
div.Gameleague li { display:inline; float:left; padding:10px 0 10px 0; text-align:center; font-size:11px; color:#dcdcdc; overflow:hidden }
div.Gameleague li.left { border-right:1px solid #000; width:99px }
div.Gameleague li.right { border-left:1px solid #434343; width:99px }
div.Gameleague hr { clear:left; padding:0; margin:0; border-top:1px solid #434343; border-bottom:1px solid #000; border-right:0; border-left:0 }

div.TV-notice { border-bottom:1px solid #000; color:#b2b2b2 }
div.TV-notice a { color:#b2b2b2 }
div.TV-notice h2 { padding:15px; border-bottom:1px solid #434343; }
div.TV-notice span.more { float:right }
div.TV-notice ol { margin:15px }
div.TV-notice li { font-size:11px; line-height:20px; width:170px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

div.TV-affiliate {  }
div.TV-affiliate h2 { padding:15px; border-bottom:1px solid #434343; }
div.TV-affiliate ul.chanel li { display:inline; text-align:center; overflow:hidden; padding:10px 0 10px 0; float:left; border-bottom:1px solid #000 }
div.TV-affiliate ul.chanel:last-child { border-top: 1px solid #434343;}
ul.chanel .naver { border-right:1px solid #434343; width:65px }
ul.chanel .daum { border-right:1px solid #434343; border-left:1px solid #000; width:65px }
ul.chanel .youtube { border-left:1px solid #000; width:65px }
ul.chanel .ch_left { border-right:1px solid #434343; width:99px }
ul.chanel .ch_right { border-left:1px solid #000; width:99px }
div.TV-affiliate ul.btn li { border-top:1px solid #434343; border-bottom:1px solid #000; padding:10px 0 5px 15px; clear:left }

div.TV-VOD5 { border-top:1px solid #434343; border-bottom:2px solid #000; overflow:hidden; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_bg01.gif); color:#b2b2b2 }
div.TV-VOD5 a { color:#b2b2b2 }
div.TV-VOD5 h2 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_bg02.gif); text-align:center; padding:15px 0 15px 0; border-bottom:1px solid #434343 }
div.TV-VOD5 ol { margin:15px }
div.TV-VOD5 li { font-size:11px; line-height:20px; width:160px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
div.TV-VOD5 li.first { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_ico_vod01.gif) no-repeat 0 50%; padding-left:18px }
div.TV-VOD5 li.second { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_ico_vod02.gif) no-repeat 0 50%; padding-left:18px }
div.TV-VOD5 li.third { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_ico_vod03.gif) no-repeat 0 50%; padding-left:18px }
div.TV-VOD5 li.fourth { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_ico_vod04.gif) no-repeat 0 50%; padding-left:18px }
div.TV-VOD5 li.fifth { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_ico_vod05.gif) no-repeat 0 50%; padding-left:18px }

ul.TV-LNB-banner { margin-top:15px }
ul.TV-LNB-banner li { text-align:center; margin-bottom:10px }
/* /Left side */

/* Contents */
div.TV-cont { border-top:1px solid #434343; border-left:0px solid #000; float:left; width:774px }
div.TV-cont hr { clear:left; padding:0; margin:0; border-top:1px solid #000; border-bottom:1px solid #434343; border-right:0; border-left:0 }
div.TV-main-VOD { background:#242424; padding:10px; overflow:hidden }
div.TV-main-VOD h3 { font-size:12px; font-weight:normal; color:#cccccc; margin-bottom:10px }
div.TV-main-VOD .tag { margin-right:10px }

div.VOD-info { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_bg01.gif) repeat-x; background-size:1px 100%; width:370px; float:left; margin:10px 0 10px 10px; padding:10px; color:#e0e0e0; height:222px; min-height:222px }
div.VOD-info a { color:#e0e0e0 }
div.VOD-info h3 { font-size:12px; border-bottom:1px solid #252528; padding-bottom:10px; margin-bottom:10px ; color:#fff}
div.VOD-info p { font-size:11px; color:#e0e0e0; line-height:11px; margin:0px 0 5px 0; }
div.VOD-info dl { float:left; margin:10px }
div.VOD-info dd { margin-bottom:10px; display:block }
div.VOD-info dt { font-size:11px; font-weight:bold; display:block;; width:160px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }

div.VOD-schedule { background:#3b3e46; width:350px; float:right; margin:10px 10px 0 0; height:242px }
div.VOD-schedule div.day { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_bg02.gif) no-repeat top center; text-align:center; height:38px; font-weight:bold }
div.VOD-schedule div.day ul { padding-top:12px }
div.VOD-schedule div.day li { display:inline }
div.day li.today { margin:0 10px 0 10px }
div.VOD-schedule ol.list01 { padding:0 10px 0 10px; border-bottom:1px solid #262626 }
div.VOD-schedule ol.list01 li { border-bottom:1px dotted #76787e; padding:4px 0 4px 0 }
div.VOD-schedule ol.list01 dd { display:inline; font-size:11px }
div.VOD-schedule ol.list01 dt { display:inline; font-size:11px }

div.VOD-schedule ol.list02 { background:#4d515b }
div.VOD-schedule ol.list02 li { border-bottom:1px dotted #76787e; padding:4px 0 4px 0 }
div.VOD-schedule ol.list02 dd { display:inline; font-size:11px }
div.VOD-schedule ol.list02 dt { display:inline; font-size:11px }
div.VOD-schedule div.list02 { background:#4d515b }
div.VOD-schedule span { float:right; font-family:Tahoma; color:#00aeff; margin-top:4px }

div.TouchGameOn { clear:both; float:left; position:relative; padding:10px; width:100%; height:311px }
div.TouchGameOn a { color:#fff }
div.TouchGameOn h3 { position:absolute; z-index:2; left:0; bottom:0 }
div.TouchGameOn div.list03 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_bg05.gif) repeat-y; width:555px; position:absolute; left:209px; top:10px }
div.TouchGameOn ul.left { border-right:1px solid #000; width:277px; float:left }
div.TouchGameOn ul.right { width:277px; float:left }
div.TouchGameOn li { border-bottom:1px solid #000; padding:15px 10px 15px 10px }
div.TouchGameOn dt, div.TouchGameOn dd { display:inline }
div.TouchGameOn dt { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_blt01.gif) no-repeat 0 50%; padding-left:10px }
div.TouchGameOn dd { float:right; font-family:Tahoma; color:#ffae00; font-size:11px }
div.TouchGameOn img.new { margin-left:5px }

div.TV-GameLegue {  }
div.TV-GameLegue ul {  }
div.TV-GameLegue li { height:50px; display:inline; float:left; background:#1f1f1f }
div.TV-GameLegue a { display:block; width:109px; height:50px }
div.TV-GameLegue li.menu01 { 
width:109px; 
/*background: url(http://appdata.hungryapp.co.kr/images/league/bjking/cont_tab07.gif) repeat-x top center;*/
background: url(http://appdata.hungryapp.co.kr/images/league/bjking/cont_tab07.gif) repeat-x top center;
border-right:1px solid #333 
}
div.TV-GameLegue li.menu02 { width:110px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab02.gif) repeat-x top center; border-right:1px solid #333 }
div.TV-GameLegue li.menu03 { width:110px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab03.gif) repeat-x top center; border-right:1px solid #333 }
div.TV-GameLegue li.menu04 { width:109px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab04.gif) repeat-x top center; border-right:1px solid #333 }
div.TV-GameLegue li.menu05 { width:110px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab05.gif) repeat-x top center; border-right:1px solid #333 }
div.TV-GameLegue li.menu06 { width:110px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab06.gif) repeat-x top center; border-right:1px solid #333 } /* 모두의마블 */
div.TV-GameLegue li.menu07 { width:109px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab07.gif) repeat-x top center; } /* 월드오브탱크 */
div.TV-GameLegue li.menu08 { width:109px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab13.gif) repeat-x top center; border-right:1px solid #333 } /* 아스팔트8 */
div.TV-GameLegue li.menu09 { width:109px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab14.gif) repeat-x top center; border-right:1px solid #333 } /* 스타크래프트1 */
div.TV-GameLegue li.menu10 { width:109px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab_hungmoodo.gif) repeat-x top center; border-right:1px solid #333 } /* 헝무도 */
div.TV-GameLegue li.menu11 { width:109px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab15.gif) repeat-x top center; border-right:1px solid #333 } /* 헝오스 */
div.TV-GameLegue li.menu12 { width:109px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab16.gif) repeat-x top center; border-right:1px solid #333 } /* WSL */
div.TV-GameLegue li.active { background-position:0 -50px}
div.TV-GameLegue span { display:none }
div.TV-GameLegue p {position:relative}

div.TV-member { padding:10px 0 10px 0; overflow:hidden }
div.TV-member ul { margin-left:4px }
div.TV-member li { display:inline; float:left; text-align:center; margin-left:2px}
div.TV-member ol.paging { margin:0 auto; overflow:hidden; width:140px }
div.TV-member ol.paging li { width:10px; height:5px; display:inline; float:left; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_page01.gif) no-repeat; margin:10px 2px 0 2px; }
div.TV-member ol.paging li.active { background-position:-10px }
div.TV-member ol.paging a { display:block; width:10px; height:5px }
div.TV-member ol.paging span { display:none }

div.TV-VOD-list {  }
div.TV-VOD-list ul.tabs { border-bottom:1px solid #000; overflow:hidden }
div.TV-VOD-list a { display:block; width:154px; height:50px; color:#e8e8e8 }
div.TV-VOD-list li.menu01 { width:154px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab08.gif) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
div.TV-VOD-list li.menu02 { width:154px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab09.gif) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
div.TV-VOD-list li.menu03 { width:154px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab10.gif) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
div.TV-VOD-list li.menu04 { width:154px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab11.gif) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
div.TV-VOD-list li.menu05 { width:153px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab12.gif) repeat-x top center; height:50px; display:inline; float:left }
div.TV-VOD-list li.active { background-position:0 -50px}
div.TV-VOD-list span { display:none }
div.TV-VOD-list ul.list04 { width:100%; display:inline; float:left; border-bottom:1px solid #000 }
div.TV-VOD-list ul.list04 dl { width:235px; margin:11px; float:left }
div.TV-VOD-list ul.list04 dt { font-weight:bold; color:#e8e8e8; line-height:30px;}
div.TV-VOD-list ul.list04 li.date { width:77px; display:inline; float:left; padding:3px 0 3px 0; background:#000; text-align:center; color:#777 }
div.TV-VOD-list ul.list04 li.comment { width:77px; display:inline; float:left; padding:3px 0 3px 0; background:#000; text-align:center; margin:0 2px 0 2px; color:#35a1c5 }
div.TV-VOD-list ul.list04 li.like { width:77px; display:inline; float:left; padding:3px 0 3px 0; background:#000; text-align:center; color:#c83954 }

.wrap-TV-main p.btn-more { text-align:right; margin:10px 10px 50px 0; float:right }

div.TV-header ul { float:right; margin-top: 5px; margin-right: 7px; overflow: hidden;}
div.TV-header li { display:inline; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/h_ico_vr.gif) no-repeat 0 50%; padding:0 5px 0 15px; overflow:hidden }
div.TV-header li:first-child { background: none;}

/* /Contents */

/* 2015.10.20 sjahn 헝그리앱 tv 메인 페이지 리뉴얼 css 추가 */
/* 방송 수정 추가css _ 이영용 */
.borad_logo1{ width:30px;}
.borad_logo2{ width:50px;}
.borad_logo3{ width:62px;}
.timeline_tt_img{ margin:0 5px 0 13px;}
.timeline_bullet{margin:0 5px;}
.timeline_icon{ margin-right:10px;}
.broad_tab2_icon{ margin:6px 0 0 6px;}
.depth3_icon{ margin-right:5px;}

div.TV-LNB { width:200px; border-top:1px solid #434343; border-right:1px solid #434343; float:left; overflow:hidden }

ul.depth2b { border-bottom:1px solid #434343 }
ul.depth2b li { width:200px; height:50px; border-bottom:1px solid #1f1f1f; display:block; position:relative }
ul.depth2b a { display:block; width:200px; height:50px }
ul.depth2b li.menu01 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu01.jpg) no-repeat }
ul.depth2b li.menu02 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu02.jpg) no-repeat }
ul.depth2b li.menu03 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu03.jpg) no-repeat }
ul.depth2b li.menu04 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu04.jpg) no-repeat }
ul.depth2b li.menu05 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu05.jpg) no-repeat }
ul.depth2b li.menu06 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu06.jpg) no-repeat }
ul.depth2b li.menu07 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu07.jpg) no-repeat }
ul.depth2b li.menu08 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu08.jpg) no-repeat }
ul.depth2b li.menu09 { background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/lnb_menu09.jpg) no-repeat }
ul.depth2b li.active { background-position:-200px }
ul.depth2b em.new { position:absolute; right:5px; top:50%; margin-top:-8px }
ul.depth2b span { display:none }

.depth2b .depth3 { background-color:#242424; padding:18px 10px 14px 19px; }
.depth2b .depth3_tt { color:#ffca67; font-size:16px; font-weight:bold; padding:5px 0; }
.depth2b .depth3_li { color:#fff; padding:8px 0; }
.depth2b .depth3_li > a { display:inline; text-decoration:none; color:#fff; }
.depth2b .depth3_g { padding-bottom:15px; }

div.cha_info { } 
div.cha_info ul.tabs{ }
/*
div.cha_info li.menu01b { width:386px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab01.jpg) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
*/
div.cha_info li.menu01b { width:386px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab01b.jpg) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
div.cha_info li.menu02b { width:385px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab02.jpg) repeat-x top center; border-right:0px solid #000; height:50px; display:inline; float:left }
div.cha_info li.active { background-position:0 -50px}
div.cha_info span { display:none }

.broad_tab1{padding:7px 0 14px 6px ;  border-top:#000000 1px solid; }
.broad_tab2{padding:7px 0 14px 6px ;  border-top:#000000 1px solid; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/bg_tab2.jpg) ;}
.broad_el{background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cha_el_C.png) repeat-x top; height:43px; display:inline; float:left; margin:7px 0 0 8px; }
.broad_el_c{ width:120px; display:inline-block; text-align:center;}
.broad_el_c p{ background-color:#5e5e5e; border-radius:2px; display:inline-block; padding:4px 5px; font-weight:bold; font-size:11px;}

div.TV-VOD-list li.menu01c { width:257px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab03.jpg) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
div.TV-VOD-list li.menu02c { width:257px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab04.jpg) repeat-x top center; border-right:1px solid #000; height:50px; display:inline; float:left }
div.TV-VOD-list li.menu03c { width:256px; background:url(http://appdata.hungryapp.co.kr/images/main1408/tv/cont_tab05.jpg) repeat-x top center; border-right:0px solid #000; height:50px; display:inline; float:left }
div.TV-VOD-list li.active { background-position:0 -50px}

div.TouchGameOn li { border-bottom:1px solid #000; padding:14px 10px 14px 10px }

.timeline{ padding:13px 0; }
/*테이블부분*/
.table_timeline { width:97%; padding:7px 0 0px 0; }
.table_timeline table {width:100%; border:1px solid #434343; border-collapse:collapse; background-color:#292929;}
.table_timeline table td.td1 {border:1px solid #434343; padding:6px; color:#00afff;  text-align:center;  font-weight:bold;}
.table_timeline table td.td2 {border:1px solid #434343; padding:6px; color:#00afff;  text-align:center;   }
.table_timeline table td.td3 {border:1px solid #434343; padding:6px 6px 6px 12px; color:#e7edff; color:#fff; font-weight:bold;}
.table_timeline table td.td3 span {font-weight:normal;}
/* 2015.10.20 sjahn 헝그리앱 tv 메인 페이지 리뉴얼 css 추가 */
